### Method

# Adw AboutWindow get_license_type

deprecated: 1.6 since: 1.2

#### Declaration [src]

    GtkLicense
    adw_about_window_get_license_type (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the license type for `self`.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAboutDialog`.

Gets property | `Adw.AboutWindow:license-type`

#### Return value

Type: `GtkLicense`

The license type.